{
  "variants": {
    "": [
	  { "model": "minecraft:block/bush/0", "weight": 6 },
	  { "model": "minecraft:block/bush/1", "weight": 1 },
	  { "model": "minecraft:block/bush/2", "weight": 6 },
          { "model": "minecraft:block/bush/3", "weight": 1 },
	  { "model": "minecraft:block/bush/4", "weight": 6 },
	  { "model": "minecraft:block/bush/5", "weight": 6 },
          { "model": "minecraft:block/bush/6", "weight": 6 }
        ]
  }
}
